@font-face {
  font-family: "DM Serif Display";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./-nFnOHM81r4j6k0gjAW3mujVU2B2K_c.woff2") format("woff2");
}

@font-face {
  font-family: "DM Serif Display";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("./-nFhOHM81r4j6k0gjAW3mujVU2B2G_Vx1w.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./-F6jfjtqLzI2JPCgQBnw7HFyzSD-AsregP8VFBEj75s.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./-F6jfjtqLzI2JPCgQBnw7HFyzSD-AsregP8VFCMj75s.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("./-F6jfjtqLzI2JPCgQBnw7HFyzSD-AsregP8VFM8k75s.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./-F6jfjtqLzI2JPCgQBnw7HFyzSD-AsregP8VFPYk75s.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("./-F6jfjtqLzI2JPCgQBnw7HFyzSD-AsregP8VFJEk75s.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("./xn71YHs72GKoTvER4Gn3b5eMRtWGkp6o7MjQ2bzvPebA.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./xn71YHs72GKoTvER4Gn3b5eMRtWGkp6o7MjQ2bzWPebA.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("./xn71YHs72GKoTvER4Gn3b5eMRtWGkp6o7MjQ2byxPebA.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("./xn71YHs72GKoTvER4Gn3b5eMRtWGkp6o7MjQ2byYPebA.woff2") format("woff2");
}
